{% extends 'base5.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<body>
  <div class="header">Classes</div>
  <div class="tables">
    <table class="table">
        <thead>
          <tr>
            <th scope="col">Nama Matkul</th>
            <th scope="col">Nama Dosen</th>
            <th scope="col">Jumlah SKS</th>
            <th scope="col">Deskripsi</th>
            <th scope="col">Semester</th>
            <th scope="col">Hapus</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            {% for matkul in matakuliahs %}
          </tr>
          <tr>
            <td><a href="{% url 'storylima:detail' matkul.id %}" style="color:#AE696C;">{{matkul.Nama_Matkul}}</a></td>
            <td>{{matkul.Nama_Dosen}}</td>
            <td>{{matkul.SKS}}</td>
            <td>{{matkul.Deskripsi}}</td>
            <td>{{matkul.Semester}}</td>
            <td><a href="{% url 'storylima:hapus' matkul.id %}" class="btn btn-warnanya">Hapus</a></td>
          </tr>
            {% endfor %}
        </tbody>
      </table>
    </div>
</body>

{% endblock content %}